html, body {
    font-family: system-ui, -apple-system, Segoe UI, Roboto, Helvetica, Arial, "Apple Color Emoji", "Segoe UI Emoji";
}

.page {
    position: relative;
    display: flex;
    flex-direction: row;
}

.sidebar {
    width: 250px;
}

main {
    flex: 1;
}

.content {
    padding-top: 1rem;
}

@media (max-width: 640px) {
    .page {
        flex-direction: column;
    }
    .sidebar {
        width: 100%;
    }
}
